<settings>
    <servers>
        <server>
            <id>gitlab-maven</id>
            <configuration>
                <httpHeaders>
                    <property>
                        <name>Private-Token</name>
                        <value>glpat-xomjKnfFWq-pgzRGyxeB</value>
                         <name>Private-Token</name>
                        <value>glpat-9oEzk1ExvshU5hLk4rN1</value>
                         <name>Private-Token</name>
                        <value>glpat-dN8GuZe895rjLVv8NEbA</value>
                    </property>
                </httpHeaders>
            </configuration>
        </server>
    </servers>
    <profiles>
        <profile>
            <activation>
                <activeByDefault>true</activeByDefault>
            </activation>
        </profile>
    </profiles>
</settings>